#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipython-kernel
version:              0.11.0.0
visibility:           public
id:                   ipython-kernel-0.11.0.0-Exm7LzbfPWUGLmIWRduOZy
key:                  ipython-kernel-0.11.0.0-Exm7LzbfPWUGLmIWRduOZy
license:              MIT
maintainer:           andrew.gibiansky@gmail.com
author:               Andrew Gibiansky
homepage:             http://github.com/gibiansky/IHaskell
synopsis:             A library for creating kernels for IPython frontends
description:
    ipython-kernel is a library for communicating with frontends for the interactive IPython framework. It is used extensively in IHaskell, the interactive Haskell environment.

category:             Development
abi:                  755830d6b9cbaf25a1cf2c29bbb3cd4f
exposed:              True
exposed-modules:
    IHaskell.IPython.EasyKernel IHaskell.IPython.Kernel
    IHaskell.IPython.Message.Parser IHaskell.IPython.Message.UUID
    IHaskell.IPython.Types IHaskell.IPython.ZeroMQ

import-dirs:          /usr/lib/ghc-9.0.2/site-local/ipython-kernel-0.11.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ipython-kernel-0.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ipython-kernel
hs-libraries:         HSipython-kernel-0.11.0.0-Exm7LzbfPWUGLmIWRduOZy
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0 binary-0.8.8.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-4dmvWs2I7PfFlSuI47JTFr directory-1.3.6.2
    filepath-1.4.2.1 memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    parsec-3.1.14.0 process-1.6.13.2
    temporary-1.3-7k8ikU8NEP8Kjv52O2SD6L text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    uuid-1.3.15-EdCvREczNPrGDMbcrjPMwt
    zeromq4-haskell-0.8.0-L9Z6fkVaYyj67NlNoOdpkC

haddock-interfaces:
    /usr/share/doc/haskell-ipython-kernel/html/ipython-kernel.haddock

haddock-html:         /usr/share/doc/haskell-ipython-kernel/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

